#contact-area {
	width: 470px;
    margin-top: 20px;
}

.bedingung {
    margin-left:120px;
}

label {
	float:left;
	padding-top: 7px;
	font-size: 1em;
	width:120px;
}

.cb {
    display: inline-block;
    padding-left: 0;
    text-indent: 0;
    width: 310px;
    float: right;
    font-size: 12px;
    padding-right: 10px;
    
}

#contact-area input {
    float: none;
	padding: 5px;
	width: 330px;
	font-size: 1em;
	margin: 0px 0px 5px 0px;
	border:1px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #D0BBD8;
}

#contact-area input[type=number]{
}

#contact-area input[type=checkbox]{
	width:20px;
	margin-right:5px;
	margin-top:7px;
}


#contact-area input.submit-button {
	margin-left:120px;
	margin-top:10px;
	width: 200px;
	cursor:pointer;
	color:#D0BBD8;
	border: thin solid #D0BBD8;
	background:transparent;
}

#contact-area input.submit-button:hover {
	background: #56127B;
	color:#fff;
}

.g-recaptcha {
	margin:20px 0 10px 120px;
}


@media only screen and (max-width: 480px) {
    #contact-area {width: 96%;}
    label {font-size:14px;padding-bottom:4px; width:100%;}
    #contact-area input {font-size:16px;width:100%;}
    #contact-area input.submit-button {margin-left:0px;}
    .g-recaptcha {margin:10px 0 10px 0px;}
    .bedingung {margin-left:0px;}
    .cb {width: 85%;}
    
}
